﻿html, body, #wrapper {
    height: 100%;
    margin: 0;
    padding: 0;
    border: none;
    text-align: center;
    font-family: Segoe UI;
    font-size: 11px;
}

#wrapper {
    margin: 0 auto;
    text-align: left;
    vertical-align: middle;
}

#loginpane {
    width: 410px;
    height: 380px;
    padding: 40px 0 0 40px;
    background: url(/images/structural/bg-dialog.png) no-repeat;
}

#loginform {
    width: 170px;
    margin-top: 25px;
    margin-left: 178px;
    padding-left: 20px;
    border-left: 1px solid silver;
    margin-bottom: 120px;
}

th {
    padding-right: 10px;
    text-align: left;
}

input, submit {
    font-family: Segoe UI;
    font-size: 11px;
}

.error {
    color: Red;
    font-weight: bold;
}

a, a:visited {
    color: Black;
}

body #env {
    text-align: center;
}

    body #env h1 {
        display: none;
        font-size: 15px;
    }


p.info {
    color: Blue;
    font-size: 13px;
}
